Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.plugins.cpp.msvcpp
[Groovy] Class MicrosoftVisualCppPlugin

    java.lang.Object
      org.gradle.plugins.cpp.msvcpp.MicrosoftVisualCppPlugin

All Implemented Interfaces:
  Plugin

    class MicrosoftVisualCppPlugin

A Plugin which makes the Microsoft Visual C++ compiler available to compile C/C++ code.

Method Summary
`void` | `apply(ProjectInternal project)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### apply

    void apply(ProjectInternal project)

Gradle API 1.1-rc-1